DiagnosticsTest Selenium Hub
Diagnostics

Test Selenium Hub

Pings the Selenium Hub to verify connectivity.

curl -X GET "https://api.neostra.io/api/v1/diagnostic/selenium-hub" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (JWT)"
{
  "success": true,
  "message": "example_string",
  "data": {
    "status": "example_string",
    "hubUrl": "example_string"
  }
}
GET
/api/v1/diagnostic/selenium-hub
GET
Bearer Token (JWT)
Bearer Tokenstring
Required

Bearer token (JWT) - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (JWT). Authentication token required.

Responses

successboolean
messagestring
dataobject